
@import './scss/style.scss';
html{
  height:100%;
}
body{
  overflow-x:hidden!important;
  background-color: #dee2e6!important;
height:100%;
  margin:0!important;
}
.sidenav {
    height: 100%;
    position: fixed;
    z-index: 1019;
    width: 160px;
    top: 0;
    right: 0;
    background-color:#2f353a;
    overflow-x: hidden;
    a{
        padding: 6px 8px 6px 16px;
        text-decoration: none;
        font-family:  $font-family_bold;
        font-size: 14px;
        color: white;
        display: block;
     &:first-child{
        margin-top: 37%;
     }
        &:hover {
          text-decoration: none;
            color: #f1f1f1;
        }
    }
      
  }
  .app{
    .app-body{
      text-align:right;
    }
  }
  .main{
    width:81%;
    margin-top: 25px;
    margin-right:17%;
    .dashboard{
      .card-header{
        font-family: $font-family_bold;
      }
    }
  }
  .panel-header{
    height: 50px;
    position: sticky;
    background: white;
    z-index: 10000;
    top:0;
    
    .img-avatar{
        height:35px;
    }
    .dropdown{
        list-style: none;
        .dropdown-menu{
            min-width:unset!important;
          }
        .dropdown-toggle{
            position: fixed;
            left: 0;
          }
      }
  }
 
  @media (max-width: 768px) {
  .sidenav{
    width: 108px !important;
    a{
      &:first-child{
        margin-top: 56%!important;
     }
    }
  
  }
    .main{
margin-right: 20% !important;
    }
  }